Disambiguation evidence for RFC 883 via surface form

"RFC 883"

Triples (6)

Triples where some other subject referred to this entity as "RFC 883".

RFC 1035 → obsoletes →
"RFC 883"
↳ resolves to RFC 883
ⓘ
Paul Mockapetris → standardizedIn →
"RFC 883"
↳ resolves to RFC 883
ⓘ
RFC 1034 → obsoletes →
"RFC 883"
↳ resolves to RFC 883
ⓘ
Paul Mockapetris → standardizedIn →
"RFC 883"
↳ resolves to RFC 883
ⓘ
linked to: Mockapetris
RFC 973 → updates →
"RFC 883"
↳ resolves to RFC 883
ⓘ
RFC 920 → relatedTo →
"RFC 883"
↳ resolves to RFC 883
ⓘ